@import 'styles/colors.scss';
@import 'styles/sizes.scss';

.sidebar-option {
    $self: &;

    align-items: center;
    color: $c-grey--dark;
    cursor: pointer;
    display: flex;
    height: $p-gutter--large;
    text-decoration: none;
    transition: 200ms color ease-in;

    &:hover {
      color: $c-white;
    }

    &__icon {
      padding-left: $p-gap;
      padding-right: $p-gap;
    }

    &__title {
      margin-left: $p-gutter;
      margin-top: $p-gap;
    }
  }
